@charset "utf-8";
html{margin:0px;padding:0px;}
body{margin:0px;padding:0px;background:#fff;}

/* carousel */
.carousel{background:#fff;margin:0px auto;padding:18px 0px 0px;width:100%;height:432px;overflow:hidden;position:relative;}
.carousel .slides{margin:0px auto 30px;overflow:hidden;position:relative;}
.carousel .slides .slideItem{padding:0px;overflow:hidden;position:absolute;opacity:1 !important;}
.carousel .slides .slideItem a{overflow:hidden;display:block;}
.carousel .slides .slideItem img{width:100%;height:100%;}
.carousel .slides .slideItem .Desc{background:url(../images/carousel_tt.png) repeat left bottom;left:0px;bottom:0px;width:100% !important;height:38px !important;display:block;position:absolute; text-align:center;}
.carousel .slides .slideItem .Desc em{ padding:0 15px; display:block;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; height:38px; line-height:38px; color:#ffffff; font-size:18px;}
.carousel .slides .slideItem .Desc b{padding:0 17px; line-height:15px;  display:block;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#ffffff; font-size:14px; font-weight:normal;}
.prevButton{background:url("../images/btn_left.png") no-repeat 5px center; top:213px;width:36px;height:71px;display:block;position:absolute;z-index:99;cursor:pointer;}
.nextButton{background:url("../images/btn_right.png") no-repeat 5px center;top:213px;width:36px;height:71px;display:block;position:absolute;z-index:99;cursor:pointer;}
.prevButton{left:0;}
.nextButton{right:0;}